@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");
body {
  margin: 0px;
  padding: 0px;
  background-color: #fff;
  font-family: "Rubik", sans-serif;
}

ul {
  list-style-type: none;
}

.header-main {
  border-bottom: 2px solid #f0f0f1;
  position: relative;
}
.header-main .logo {
  background-color: #3e66fb;
  border-radius: 12px;
  display: inline-block;
  padding: 10px 10px;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.18px;
  text-decoration: none;
}
.header-main .logo span {
  font-weight: 300;
  font-size: 12px;
}
.header-main ul li {
  padding: 0px 25px;
  position: relative;
}
@media (max-width: 414px) {
  .header-main ul li {
    padding: 0px 10px;
  }
}
.header-main ul li a {
  color: #3e66fb;
  opacity: 0.4;
  font-size: 25px;
}
.header-main ul li a:hover {
  opacity: 1;
}
.header-main ul li::after {
  content: "";
  position: absolute;
  right: 0px;
  top: -30px;
  width: 2px;
  background-color: #f0f0f1;
  height: 90px;
}
@media (max-width: 767px) {
  .header-main ul li::after {
    top: 0px;
    height: 100%;
  }
}
.header-main ul li:last-child::after {
  content: "";
  display: none;
}
.header-main ul li:first-child::before {
  content: "";
  position: absolute;
  left: 0px;
  top: -30px;
  width: 2px;
  background-color: #f0f0f1;
  height: 90px;
}
@media (max-width: 767px) {
  .header-main ul li:first-child::before {
    top: 0px;
    height: 100%;
  }
}
.header-main ul li.dropdown {
  padding-left: 0px;
}
.header-main ul li.dropdown a {
  display: flex;
  align-items: center;
  opacity: 1;
}
@media (max-width: 414px) {
  .header-main ul li.dropdown a {
    padding: 0.5em 0.5em;
  }
}
.header-main ul li.dropdown a h3 {
  padding-left: 12px;
  color: #2f3c4c;
  font-weight: 500;
  font-size: 16px;
  width: 140px;
}
@media (max-width: 414px) {
  .header-main ul li.dropdown a h3 {
    width: 120px;
  }
}
.header-main ul li.dropdown a h3 p {
  margin-bottom: 0px;
  color: #3e66fb;
  font-weight: 500;
  font-size: 10px;
  line-height: 14px;
}
.header-main ul li.dropdown .dropdown-menu {
  top: 110%;
}
.header-main ul li.dropdown .dropdown-menu a {
  font-size: 14px;
}

.choose-main {
  padding: 73px 0px 0px 0px;
  position: relative;
  background-color: #f6f6f7;
}
.choose-main .choose-inner {
  max-width: 852px;
  margin: 0 auto;
}
.choose-main .choose-inner p {
  color: #c2c9d1;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
}
.choose-main .choose-inner h2 {
  color: #000000;
  font-size: 48px;
  font-weight: 700;
  max-width: 680px;
  width: 100%;
}
@media (max-width: 767px) {
  .choose-main .choose-inner h2 {
    font-size: 36px;
  }
}
.choose-main .choose-inner .check-box-image-main {
  margin: 50px -10px 0px -10px;
}
@media (max-width: 767px) {
  .choose-main .choose-inner .check-box-image-main {
    margin: 50px 0px 0px 0px;
  }
}
.choose-main .choose-inner .check-box-image-main img {
  width: 100%;
}
.choose-main .choose-inner .check-box-image-main .bottom-check-box-text {
  border-top: 2px solid #3f3d56;
  padding: 10px 0px 0px 15px;
}
.choose-main
  .choose-inner
  .check-box-image-main
  .bottom-check-box-text
  .bottom-part {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.choose-main
  .choose-inner
  .check-box-image-main
  .bottom-check-box-text
  .img-checkbox {
  margin-left: 15px;
}
.choose-main
  .choose-inner
  .check-box-image-main
  .bottom-check-box-text
  .img-checkbox
  input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}
.choose-main
  .choose-inner
  .check-box-image-main
  .bottom-check-box-text
  .img-checkbox
  input:checked
  + label:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 15px;
  left: 0px;
  right: 0px;
  width: 6px;
  height: 14px;
  margin: 0 auto;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.choose-main
  .choose-inner
  .check-box-image-main
  .bottom-check-box-text
  .img-checkbox
  label {
  position: relative;
  cursor: pointer;
  margin-bottom: 0px;
}
.choose-main
  .choose-inner
  .check-box-image-main
  .bottom-check-box-text
  .img-checkbox
  label:before {
  content: "";
  -webkit-appearance: none;
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0.75),
      rgba(255, 255, 255, 0.75)
    ),
    #f03738;
  transform: matrix(-1, 0, 0, 1, 0, 0);
  height: 64px;
  width: 64px;
  border-radius: 0px 24px 0px 24px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
}
.choose-main .choose-inner .check-box-image-main .left-img {
  background-color: #fff;
  border-radius: 24px;
  margin: 0px 10px;
}
@media (max-width: 767px) {
  .choose-main .choose-inner .check-box-image-main .left-img {
    border: 2px solid #f0f0f1;
    margin: 0px 0px 20px;
  }
}
.choose-main .choose-inner .check-box-image-main .left-img span {
  color: rgba(0, 0, 0, 0.29);
  font-size: 14px;
  font-weight: 400;
}
.choose-main .choose-inner .check-box-image-main .left-img h5 {
  color: #f03738;
  font-size: 20px;
  font-weight: 500;
}
.choose-main .choose-inner .check-box-image-main .right-img {
  background-color: #fff;
  border-radius: 24px;
  margin: 0px 10px;
}
@media (max-width: 767px) {
  .choose-main .choose-inner .check-box-image-main .right-img {
    border: 2px solid #f0f0f1;
    margin: 0px 0px;
  }
}
.choose-main .choose-inner .check-box-image-main .right-img h5 {
  color: #3e66fb;
  font-size: 20px;
  font-weight: 500;
}
.choose-main .choose-inner .check-box-image-main .right-img span {
  color: rgba(0, 0, 0, 0.29);
  font-size: 14px;
  font-weight: 400;
}
.choose-main .choose-inner .check-box-image-main .right-img label {
  position: relative;
  cursor: pointer;
}
.choose-main .choose-inner .check-box-image-main .right-img label:before {
  content: "";
  -webkit-appearance: none;
  background: #3e66fb !important;
  box-shadow: 0px 13px 31.85px rgba(62, 102, 251, 0.44);
  transform: matrix(-1, 0, 0, 1, 0, 0);
  height: 64px;
  width: 64px;
  border-radius: 0px 24px 0px 24px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
}
.choose-main .choose-inner .check-box-image-main .text-right {
  margin: 0px 10px;
}
@media (max-width: 767px) {
  .choose-main .choose-inner .check-box-image-main .text-right {
    margin: 0px 0px;
  }
}
.choose-main .choose-inner .check-box-image-main .text-right .next-btn {
  background-color: #3e66fb;
  font-size: 16px;
  font-weight: 400;
  width: 130px;
  border-radius: 25px;
  padding: 10px 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  float: right;
  border: 1px solid transparent;
  cursor: pointer;
  margin-top: 70px;
  margin-bottom: 70px;
}
.choose-main .choose-inner .check-box-image-main .text-right .next-btn:hover {
  background-color: #fff;
  border: 1px solid #3e66fb;
  color: #3e66fb;
}
/* .choose-main::after {
    content: "";
    background-color: #f6f6f7;
    width: 100%;
    height: 34%;
    position: absolute;
    bottom: 0px;
    z-index: -9;
    left: -2.5%;
    bottom: -5%;
} */

/* # sourceMappingURL=style.css.map */

/* Control Panel */
.wrapper {
  width: 100%;
  height: calc(100vh - 83px);
  background-color: #e5e5e5;
  min-height: 900px;
}

.chart__Wrapper {
  width: 800px;
  height: 800px;
  position: relative;
  z-index: 100;
}

.circular-container {
  background-color: white;
  width: 650px;
  height: 650px;
  padding: 0;
  margin: 0;
  border-radius: 50%;
  position: relative;
}

.circular-wrapper {
  position: absolute;
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 0px 20px;
  /* z-index: 999; */
  height: 650px;
  width: 650px;
  border-radius: 0px;
  top: -35px;
  left: -25px;
}

.circular-container-part-1,
.circular-container-part-2,
.circular-container-part-3,
.circular-container-part-4 {
  position: relative;
  display: flex;
  transition: all 0.3s ease-in-out;
  opacity: 0.5;
}

.circular-container-part-1 {
  justify-content: flex-end;
  align-items: flex-end;
}

.circular-container-part-2 {
  align-items: flex-end;
}
.circular-container-part-3 {
  justify-content: flex-end;
  align-items: flex-start;
}
.circular-container-part-4 {
  align-items: flex-start;
}

.rect-top-left,
.rect-top-right,
.rect-bottom-left,
.rect-bottom-right {
  position: absolute;
  transform: translate(50%, -50%);
  width: 300px;
  height: 550px;
  border: 16px solid #cfd9fe;
  border-radius: 40px;
  opacity: 0;
  z-index: -1;
}

.rect-top-left {
  top: 349px;
  left: -240px;
  border-right: none;
  border-bottom: none;
}

.infoContainer-t-l {
  position: absolute;
  right: calc(100% - 15px);
}

.rect-top-right {
  top: 340px;
  right: 70px;
  border-left: none;
  border-bottom: none;
}

.infoContainer-t-r {
  position: absolute;
  left: calc(100% - 10px);
}

.rect-bottom-left {
  left: -250px;
  bottom: -200px;
  border-right: none;
  border-top: none;
}

.infoContainer-b-l {
  position: absolute;
  bottom: 40px;

  right: calc(100% - 15px);
}

.rect-bottom-right {
  right: 40px;
  top: 450px;
  border-left: none;
  border-top: none;
}

.infoContainer-b-r {
  position: absolute;
  left: calc(100% - 10px);
  bottom: 40px;
}

.rect-1,
.rect-2,
.rect-3,
.rect-4 {
  width: 186px;
  height: 86px;
  background-color: white;
  margin-top: 50px;
  padding: 10px;
}

.rect-3 p,
.rect-4 p {
  color: #3e66fb;
  opacity: 0.5;
}

.rect-2 p {
  color: #3e66fb;
}
.rect-1 p {
  color: #3cc13b;
}

.rect-1 div:first-child,
.rect-2 div:first-child,
.rect-3 div:first-child,
.rect-4 div:first-child {
  display: flex;
  justify-content: space-between;
}

.rect-2 div:first-child i,
.rect-3 div:first-child i,
.rect-4 div:first-child i {
  color: #3e66fb;
  font-size: 20px;
  margin-right: 5px;
}

.rect-1 div:first-child i {
  color: #3cc13b;
  font-size: 20px;
  margin-right: 5px;
}

.info-rect-opacity {
  transition: all 0.5s ease-in-out;
}

/*----------------- dynamic ------------------*/

.guage__wrapper {
  width: 998px;
  display: grid;
  grid-template-columns: auto auto;
  position: absolute;
  top: 130px;
  left: 100px;
}

.gauge {
  width: 100%;
  max-width: 650px;
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  color: #004033;
  position: relative;
  left: 35px;
  z-index: 19;
}

.gauge__body:hover {
  background: #3cc13b21;
  scale: 1.02;
  transition: scale 0.3s ease-in-out;
}
.gauge__body:hover .gauge__fill {
  background: #3cc13b;
}

.gauge__body {
  width: 100%;
  border-radius: 20px;
  height: 0;
  padding-bottom: 50%;

  background: #b57bff21;
  position: relative;
  border-top-left-radius: 100% 200%;
  border-top-right-radius: 100% 200%;
  overflow: hidden;
}

.gauge__fill {
  position: absolute;
  top: 100%;
  left: 0;
  width: inherit;
  height: 100%;
  background: #b57bff;
  opacity: 0.5;
  transform-origin: center top;
  transform: rotate(0.25turn);
  transition: transform 0.2s ease-out;
}

.gauge__fill::after {
  content: "";
  font-size: 13px;
  color: white;
  position: absolute;
  left: 0px;
  top: 0px;
  text-align: center;
  padding-top: 10px;
  width: 13%;
  height: 24%;
  background: rgba(255, 0, 0, 0);
  border: 8px solid #7a33d6;
  border-radius: 50%;
}

.gauge__body:hover .gauge__fill::after {
  border: 8px solid #288628;
}

.gauge__cover {
  width: 75%;
  height: 150%;
  background: #e5e5e5;
  border-radius: 50%;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);

  /* Text */
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 25%;
  box-sizing: border-box;
}

.gauge__cover::after {
  content: "";
  width: 100%;
  height: 400px;
  background: #e5e5e5;
  position: absolute;
  left: 50%;
  top: -20%;
}

.gauge__fill__text {
  font-size: 14px;
  margin-top: 21px;
  margin-left: 12px;
  font-weight: 700;
  color: white;
}

/* -----------2-------------- */

.gauge2 {
  width: 100%;
  max-width: 650px;
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  color: #004033;
  transform: scale(1) rotate(90deg) translate(35px, 300px);
  position: relative;
  z-index: 20;
  overflow: hidden;
}

.gauge__body2:hover {
  background: #3cc13b21;
  scale: 1.02;
  transition: scale 0.3s ease-in-out;
}
.gauge__body2:hover .gauge__fill2 {
  background: #3cc13b;
}

.gauge__body2 {
  width: 100%;
  border-radius: 20px;
  height: 0;
  padding-bottom: 50%;
  background: #b57bff21;
  position: relative;
  border-top-left-radius: 100% 200%;
  border-top-right-radius: 100% 200%;
  overflow: hidden;
  left: 85px;
}

.gauge__fill2 {
  position: absolute;
  top: 100%;
  left: 0;
  width: inherit;
  height: 100%;
  background: #b57bff;
  opacity: 0.5;
  transform-origin: center top;
  transform: rotate(1turn);
  transition: transform 0.2s ease-out;
}

.gauge__fill2::after {
  content: "";
  font-size: 13px;
  color: white;
  position: absolute;
  left: 0px;
  top: 0px;
  text-align: center;
  padding-top: 10px;
  width: 13%;
  height: 24%;
  background: rgba(255, 0, 0, 0);
  border: 8px solid #7a33d6;
  border-radius: 50%;
}

.gauge__body2:hover .gauge__fill2::after {
  border: 8px solid #288628;
}

.gauge__cover2 {
  width: 75%;
  height: 150%;
  background: #e5e5e5;
  border-radius: 50%;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  /* Text */
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 25%;
  box-sizing: border-box;
}

.gauge__cover2::after {
  content: "";
  width: 16%;
  height: 100px;
  background: #e5e5e5;
  position: absolute;
  left: 50%;
  top: -19%;
  transform: rotate(180deg);
}

/*-------------3-----------*/
.gauge3 {
  width: 100%;
  max-width: 650px;
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  color: #004033;
  transform: scaleX(1) rotate(270deg);
  left: -87px;
  position: relative;
  top: -75px;
  z-index: 18;
}

.gauge__body3:hover {
  background: #3cc13b21;
  scale: 1.02;
  transition: scale 0.3s ease-in-out;
}
.gauge__body3:hover .gauge__fill3 {
  background: #3cc13b;
}

.gauge__body3 {
  width: 100%;
  border-radius: 20px;
  height: 0;
  padding-bottom: 50%;
  background: #b57bff21;
  position: relative;
  border-top-left-radius: 100% 200%;
  border-top-right-radius: 100% 200%;
  overflow: hidden;
}

.gauge__fill3 {
  position: absolute;
  top: 100%;
  left: 0;
  width: inherit;
  height: 100%;
  background: #b57bff;
  opacity: 0.5;
  transform-origin: center top;
  transform: rotate(0.25turn);
  transition: transform 0.2s ease-out;
}

.gauge__fill3::after {
  content: "";
  font-size: 13px;
  color: white;
  position: absolute;
  left: 0px;
  top: 0px;
  text-align: center;
  padding-top: 10px;
  width: 13%;
  height: 24%;
  background: rgba(255, 0, 0, 0);
  border: 8px solid #7a33d6;
  border-radius: 50%;
}

.gauge__body3:hover .gauge__fill3::after {
  border: 8px solid #288628;
}

.gauge__cover3 {
  width: 75%;
  height: 150%;
  background: #e5e5e5;
  border-radius: 50%;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  /* Text */
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 25%;
  box-sizing: border-box;
}

.gauge__cover3::after {
  content: "";
  width: 100%;
  height: 400px;
  background: #e5e5e5;
  position: absolute;
  left: 50%;
  top: -20%;
}

/*-------------4-----------*/
.gauge4 {
  width: 100%;
  max-width: 650px;
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  color: #004033;
  transform: rotate(180deg);
  left: -434px;
  position: relative;
  top: 56px;
  z-index: 17;
  overflow: hidden;
}

.gauge__body4:hover {
  background: #3cc13b21;
  scale: 1.02;
  transition: scale 0.3s ease-in-out;
}
.gauge__body4:hover .gauge__fill4 {
  background: #3cc13b;
}

.gauge__body4 {
  width: 100%;
  border-radius: 20px;
  height: 0;
  padding-bottom: 50%;
  background: #b57bff21;
  position: relative;
  border-top-left-radius: 100% 200%;
  border-top-right-radius: 100% 200%;
  overflow: hidden;
}

.gauge__fill4 {
  position: absolute;
  top: 100%;
  left: 0;
  width: inherit;
  height: 100%;
  background: #b57bff;
  opacity: 0.5;
  transform-origin: center top;
  transform: rotate(0.25turn);
  transition: transform 0.2s ease-out;
}

.gauge__fill4::after {
  content: "";
  font-size: 13px;
  color: white;
  position: absolute;
  left: 0px;
  top: 0px;
  text-align: center;
  padding-top: 10px;
  width: 13%;
  height: 24%;
  background: rgba(255, 0, 0, 0);
  border: 8px solid #7a33d6;
  border-radius: 50%;
}

.gauge__body4:hover .gauge__fill4::after {
  border: 8px solid #288628;
}

.gauge__cover4 {
  width: 75%;
  height: 150%;
  background: #e5e5e5;
  border-radius: 50%;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  /* Text */
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 25%;
  box-sizing: border-box;
}

.gauge__cover4::after {
  content: "";
  width: 100%;
  height: 400px;
  background: #e5e5e5;
  position: absolute;
  left: 50%;
  top: -20%;
}

.gauge__fill__text,
.gauge__fill__text2,
.gauge__fill__text3,
.gauge__fill__text4 {
  font-size: 13px;
  margin-top: 20px;
  margin-left: 16px;
  font-weight: 700;
  color: white;
}

.quarter {
  border-top-right-radius: 20px;
  border-top-left-radius: 100%;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  top: 233px;
  z-index: 1000;
  left: 225px;
}

.quarter2 {
  border-top-right-radius: 100%;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  top: 233px;
  z-index: 1000;
  right: 225px;
}

.quarter3 {
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 100%;
  top: 410px;
  z-index: 1000;
  left: 225px;
}

.quarter4 {
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 100%;
  border-bottom-left-radius: 20px;
  top: 410px;
  z-index: 1000;
  right: 225px;
}

.quarter,
.quarter2,
.quarter3,
.quarter4 {
  position: absolute;
  background-color: #9eb3fd;
  width: 155px;
  height: 150px;
  transition: transform 0.3s ease-in-out;
}

.quarter:hover,
.quarter2:hover,
.quarter3:hover,
.quarter4:hover {
  background-color: #3e66fb;
  transform: scale(1.1);
}

.quater_cover,
.quater_cover2,
.quater_cover3,
.quater_cover4 {
  background-color: rgba(255, 255, 255, 0.25);
  width: 80%;
  height: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.quater_cover img {
  margin-left: 35px;
  margin-top: 30px;
  width: 60px;
}
.quater_cover2 img {
  margin-right: 35px;
  margin-top: 30px;
  width: 60px;
}
.quater_cover3 img {
  margin-left: 35px;
  margin-bottom: 30px;
  width: 60px;
}

.quater_cover4 img {
  margin-right: 35px;
  margin-bottom: 30px;
  width: 60px;
}

.quater_cover {
  margin-top: 17px;
  margin-left: 17px;
  border-top-right-radius: 12px;
  border-top-left-radius: 100%;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
}

.quater_cover2 {
  margin-top: 17px;
  margin-left: 13px;
  border-top-right-radius: 100%;
  border-top-left-radius: 12px;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
}

.quater_cover3 {
  margin-top: 13px;
  margin-left: 16px;
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 100%;
}

.quater_cover4 {
  margin-top: 13px;
  margin-left: 14px;
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
  border-bottom-right-radius: 100%;
  border-bottom-left-radius: 12px;
}

.label-1 {
  top: 35%;
  position: absolute;
  transform: scaleX(1) rotate(285deg);
  color: white;
  font-size: 37px;
  left: 12%;
  left: 0%;
}

.label-1-1 {
  top: 19%;
  position: absolute;
  transform: scaleX(1) rotate(309deg);
  color: white;
  font-size: 37px;
  left: 9%;
}

.label-2 {
  top: 34%;
  position: absolute;
  transform: scaleX(1) rotate(435deg);
  color: white;
  font-size: 37px;
  right: 2px;
}

.label-3 {
  top: 63%;
  position: absolute;
  transform: scaleX(1) rotate(428deg);
  color: white;
  font-size: 37px;
  left: -11px;
}

.label-4 {
  top: 61%;
  position: absolute;
  transform: scaleX(1) rotate(469deg);
  color: white;
  font-size: 37px;
  right: 2px;
}

@media (max-width: 992px) {
  body {
    -moz-transform: scale(0.43, 0.43);
    -o-transform: scale(0.43, 0.43);

    zoom: 0.3;
    zoom: 40%;
  }
  .wrapper {
    width: 100%;
    height: calc(100vh - 83px);
    background-color: #e5e5e5;
    /* min-height: 1100px;
    min-width: 900px; */
  }
  .guage__wrapper {
    /* width: 800px; */
    display: grid;
    grid-template-columns: auto auto;
    position: absolute;
    top: 130px;
    left: 100px;
  }
  element.style {
    box-sizing: border-box;
    display: block;
    height: 500px;
    width: 500px;
  }
  .circular-container {
    width: 400px;
    height: 400px;
  }

  .circular-container-part-1 img,
  .circular-container-part-2 img,
  .circular-container-part-3 img,
  .circular-container-part-4 img {
    width: 210px;
  }

  .circular-wrapper {
    top: -125px;
    left: -120px;
  }

  .rect-1,
  .rect-2,
  .rect-3,
  .rect-4 {
    width: 125px;
    height: 70px;
    background-color: white;
    margin-top: 30px;
    padding: 10px;
    font-size: 12px;
  }

  .rect-1 h5,
  .rect-2 h5,
  .rect-3 h5,
  .rect-4 h5 {
    font-size: 14px;
    margin-bottom: 7px;
  }

  /* .rect-top-left,
  .rect-top-right,
  .rect-bottom-left,
  .rect-bottom-right {
    position: absolute;
    transform: translate(50%, -50%);
    width: 190px;
    height: 400px;
    border: 16px solid #cfd9fe;
    border-radius: 40px;
    opacity: 0;
  }
  .rect-top-left {
    border-bottom: none;
    border-right: none;
    top: 225px;
    left: -200px;
  }
  .rect-top-right {
    top: 225px;
    right: -10px;
    border-bottom: none;
    border-left: none;
  }
  .rect-bottom-left {
    top: 150px;
    left: -212px;
    border-top: none;
    border-right: none;
  }
  .rect-bottom-right {
    top: 150px;
    right: -15px;
    border-left: none;
    border-top: none;
  } */

  .infoContainer-t-l,
  .infoContainer-t-r {
    display: flex;
    justify-content: space-between;
    width: 650px;
    position: relative;
    right: 0px;
  }

  .rect-top-left,
  .rect-top-right {
    top: 15%;
    left: 0px;
  }
  .infoContainer-t-r {
    left: 0px;
    flex-direction: row-reverse;
  }
  .rect-1,
  .rect-2,
  .rect-3,
  .rect-4 {
    margin-right: 20px;
    width: 150px;
  }

  .infoContainer-t-r .rect-1 div:first-child,
  .infoContainer-t-r .rect-2 div:first-child,
  .infoContainer-t-r .rect-3 div:first-child,
  .infoContainer-t-r .rect-4 div:first-child {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }

  .rect-top-left,
  .rect-top-right,
  .rect-bottom-left,
  .rect-bottom-right {
    border: none;
  }
  .rect-1 div:first-child i,
  .rect-2 div:first-child i,
  .rect-3 div:first-child i,
  .rect-4 div:first-child i {
    font-size: 15px;
    margin-top: 0px;
  }
  /* 
  .infoContainer-b-l {
    right: 0px;
  } */
  .infoContainer-b-r,
  .infoContainer-b-l {
    display: flex;
    left: 0px;
    width: 650px;
    bottom: -192px;
  }
  .infoContainer-b-r {
    flex-direction: row-reverse;
  }
  .infoContainer-b-r .rect-1 div:first-child,
  .infoContainer-b-r .rect-2 div:first-child,
  .infoContainer-b-r .rect-3 div:first-child,
  .infoContainer-b-r .rect-4 div:first-child {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  .rect-bottom-right {
    bottom: 0%;
    left: 0px;
  }
  .rect-bottom-left {
    left: 0px;
    right: 0px;
  }
  .wrapper {
    overflow: hidden;
  }
}

@media (max-width: 767px) {
  body {
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    font-family: "Rubik", sans-serif;
  }
  .wrapper {
    width: 100%;
    height: calc(100vh - 83px);
    background-color: #e5e5e5;
    min-height: 1100px;
    min-width: 900px;
  }
  .guage__wrapper {
    /* width: 800px; */
    display: grid;
    grid-template-columns: auto auto;
    position: absolute;
    top: 130px;
    left: 100px;
  }
}
